<style type="text/css" media="screen">
<!--

.w3cbutton3 {
  margin: 1em 0;
  width: 7em;
  border: 1px solid #ccc;
  font-family: helvetica,arial,sans-serif;
  font-size: 70%;
  font-weight: bold;
}
.w3cbutton3 a {
  display: block;
  width: 100%;
}
.w3cbutton3 a:link,
.w3cbutton3 a:visited,
.w3cbutton3 a:hover {
  background-color: #fc6;
  color: #000;
  text-decoration: none;
}
.w3cbutton3 span.w3c {
  padding: 0 0.4em;
  background-color: #fff;
  color: #0c479d;
}


.w3cbutton4 {
  margin: 1em 0;
  width: 7em;
  font-family: helvetica,arial,sans-serif;
  font-size: 70%;
  font-weight: bold;
  text-align: left;

}
.w3cbutton4 a {
  display: block;
  width: 100%;
}
.w3cbutton4 a:link,
.w3cbutton4 a:visited,
.w3cbutton4 a:hover {
  background-color: #fff;
  color: #000;
  text-decoration: none;
}
.w3cbutton4 a:link,
.w3cbutton4 a:visited {
  border-top: 1px solid #cecece;
  border-bottom: 2px solid #4a4a4a;
  border-left: 1px solid #cecece;
  border-right: 2px solid #4a4a4a;
}
.w3cbutton4 a:hover {
  border-bottom: 1px solid #cecece;
  border-top: 2px solid #4a4a4a;
  border-right: 1px solid #cecece;
  border-left: 2px solid #4a4a4a;
}
.w3cbutton4 span.w3c {
  padding: 0 0.4em;
  background-color: #E9E9E9;
  color: #0c479d;
}


-->
</style>

<!-- start comment post -->
<tr>
<td class="head"><a id="forumpost<{$topic_post.post_id}>"></a> <{$topic_post.poster_uname}></td>
          <td class="head"><div class="comTitle"><{$topic_post.post_title}></div></td></tr>

<tr>
<td class="head"><div class="comDate"><span class="comDateCaption"><{$smarty.const._MD_POSTEDON}></span> <{$topic_post.post_date}></div></td>

<td>

<{if $viewer_is_admin == true}>
 
<table border="0" class="head"><tr class="head">
<td width="90%" align="right">
<div class="w3cbutton4">
  <a href='edit.php?forum=<{$forum_id}>&amp;post_id=<{$topic_post.post_id}>&amp;topic_id=<{$topic_id}>&amp;viewmode=<{$topic_viewmode}>&amp;order=<{$topic_order}>'>
<span class="w3c">>></span>
     <span class="spec"><{$smarty.const._EDIT}></span>
  </a>
</div>
</td>


<td>
<div class="w3cbutton4">
  <a href='delete.php?forum=<{$forum_id}>&amp;topic_id=<{$topic_id}>&amp;post_id=<{$topic_post.post_id}>&amp;viewmode=<{$topic_viewmode}>&amp;order=<{$topic_order}>'>
<span class="w3c">>></span>
        <span class="spec"><{$smarty.const._DELETE}></span>
  </a>
</div>
</td>


<td>
<div class="w3cbutton4">
  <a href='reply.php?forum=<{$forum_id}>&amp;post_id=<{$topic_post.post_id}>&amp;topic_id=<{$topic_id}>&amp;viewmode=<{$topic_viewmode}>&amp;order=<{$topic_order}>'>
    <span class="w3c">>></span>
    <span class="spec"><{$smarty.const._MD_REPLY}></span>
  </a>
</div>
</td>



<td>
<div class="w3cbutton4">
  <a href='reply.php?forum=<{$forum_id}>&amp;post_id=<{$topic_post.post_id}>&amp;topic_id=<{$topic_id}>&amp;viewmode=<{$topic_viewmode}>&amp;order=<{$topic_order}>&amp;quotedac=1"'>
    <span class="w3c">>></span>
    <span class="spec"><{$smarty.const._MD_QUOTE}></span>
  </a>
</div>
</td>

<td>
<div class="w3cbutton4">
  <a href="">
    <span class="w3c">>></span>
    <span class="spec"><{$smarty.const._MD_PRINT}></span>
  </a>
</div>
</td>

<td>
<div class="w3cbutton4">

<a href="">
    <span class="w3c">>></span>
    <span class="spec"><{$smarty.const._MD_REPORT}></span>
  </a>
</div>
</td>
</tr></table></td>
 

          <{elseif $xoops_isuser == true && $xoops_userid == $topic_post.poster_uid}>

<table border="0" class="head"><tr class="head">
<td width="90%" align="right">
<div class="w3cbutton4">
  <a href='edit.php?forum=<{$forum_id}>&amp;post_id=<{$topic_post.post_id}>&amp;topic_id=<{$topic_id}>&amp;viewmode=<{$topic_viewmode}>&amp;order=<{$topic_order}>'>
    <span class="w3c">>></span>
    <span class="spec"><{$smarty.const._EDIT}></span>
  </a>
</div>
</td>

<td>
<div class="w3cbutton4">
  <a href='reply.php?forum=<{$forum_id}>&amp;post_id=<{$topic_post.post_id}>&amp;topic_id=<{$topic_id}>&amp;viewmode=<{$topic_viewmode}>&amp;order=<{$topic_order}>'>
    <span class="w3c">>></span>
    <span class="spec"><{$smarty.const._MD_REPLY}></span>
  </a>
</div>
</td>



<td>
<div class="w3cbutton4">
  <a href='reply.php?forum=<{$forum_id}>&amp;post_id=<{$topic_post.post_id}>&amp;topic_id=<{$topic_id}>&amp;viewmode=<{$topic_viewmode}>&amp;order=<{$topic_order}>&amp;quotedac=1"'>
    <span class="w3c">>></span>
    <span class="spec"><{$smarty.const._MD_QUOTE}></span>
  </a>
</div>
</td>

<td>
<div class="w3cbutton4">
  <a href="">
    <span class="w3c">>></span>
    <span class="spec"><{$smarty.const._MD_PRINT}></span>
  </a>
</div>
</td>

<td>
<div class="w3cbutton4">
<a href="">
    <span class="w3c">>></span>
    <span class="spec"><{$smarty.const._MD_REPORT}></span>
  </a>
</div>
</td></tr></table></td>


               <{elseif $viewer_can_post == true}>
<table border="0" class="head"><tr class="head">
<td width="90%" align="right">
<div class="w3cbutton4">
  <a href='reply.php?forum=<{$forum_id}>&amp;post_id=<{$topic_post.post_id}>&amp;topic_id=<{$topic_id}>&amp;viewmode=<{$topic_viewmode}>&amp;order=<{$topic_order}>'>
    <span class="w3c">>></span>
    <span class="spec"><{$smarty.const._MD_REPLY}></span>
  </a>
</div>
</td>



<td>
<div class="w3cbutton4">
  <a href='reply.php?forum=<{$forum_id}>&amp;post_id=<{$topic_post.post_id}>&amp;topic_id=<{$topic_id}>&amp;viewmode=<{$topic_viewmode}>&amp;order=<{$topic_order}>&amp;quotedac=1"'>
    <span class="w3c">>></span>
    <span class="spec"><{$smarty.const._MD_QUOTE}></span>
  </a>
</div>
</td>

<td>
<div class="w3cbutton4">
  <a href="">
    <span class="w3c">>></span>
    <span class="spec"><{$smarty.const._MD_PRINT}></span>
  </a>
</div>
</td>

<td>
<div class="w3cbutton4">

<a href="">
    <span class="w3c">>></span>
    <span class="spec"><{$smarty.const._MD_REPORT}></span>
  </a>
</div>
</td></tr></table></td>
          
          <{else}>

<table border="0" class="head"><tr class="head">
<td width="90%" align="right">
<div class="w3cbutton4">
  <a href="">
    <span class="w3c">>></span>
    <span class="spec"><{$smarty.const._MD_PRINT}></span>
  </a>
</div>
</td></tr></table></td>
      
          <{/if}>




        </tr>
        <tr>

          <{if $topic_post.poster_uid != 0}>

          <td class="odd"><div class="comUserRank"><div class="comUserRankText"><{$topic_post.poster_rank_title}></div><{$topic_post.poster_rank_image}></div><img class="comUserImg" src="<{$xoops_upload_url}>/<{$topic_post.poster_avatar}>" alt="" /><div class="comUserStat"><span class="comUserStatCaption"><{$lang_joined}>:</span> <{$topic_post.poster_regdate}></div><div class="comUserStat"><span class="comUserStatCaption"><{$lang_from}></span> <{$topic_post.poster_from}></div><div class="comUserStat"><span class="comUserStatCaption"><{$lang_posts}>:</span> <{$topic_post.poster_postnum}></div>
<div class="comUserStat">
<span class="comUserStatCaption"><{$smarty.const._MD_GROUP}></span> <br>
<{$topic_post.poster_groups}>
</div>
</td>

          <{else}>

          <td class="odd"> </td>

          <{/if}>

          <td class="odd">


            <div class="comText"><{$topic_post.post_text}></div>
          </td>

        </tr>
        <tr>
          <td class="even"><div class="comUserStatus"><{$topic_post.poster_status}></div></td>
         <td class="even">
<a href="#top" title="<{$smarty.const._MD_UP}>"><img src="images/up.gif" alt="<{$smarty.const._MD_UP}>"></a>
<{$topic_post.user_pmlink}>
<{$topic_post.user_profile}>
<{$topic_post.user_www}>
<{$topic_post.user_email}>
<{$topic_post.user_icqlink}>
<{$topic_post.user_aim}>
<{$topic_post.user_yim}>
<{$topic_post.user_msnm}>
</td>
</tr>
<!-- end comment post -->